# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-29 22:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0015_auto_20170929_1617'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contacts',
            name='email',
            field=models.EmailField(blank=True, default='', max_length=255, verbose_name='Email'),
        ),
        migrations.AlterField(
            model_name='contacts',
            name='name',
            field=models.CharField(blank=True, default='', max_length=255, verbose_name='Фамилия Имя Отчество'),
        ),
    ]
